For the complete documentation index, see llms.txt. This page is also available as Markdown.

Delete order additional notes

Delete order additional notes

Required permissions: SALES_ORDER,RETURN_ORDER

delete
/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/additional-notes/{orderAdditionalNoteUid}
Authorizations
AuthorizationstringRequired

Access token recevied after user login with a deviceToken

Path parameters
tenantUidstringRequired

Reference to a tenant.

Pattern: ^[A-Za-z0-9-_]+
storeUidstringRequired

Reference to a Store.

Pattern: ^[A-Za-z0-9-_]+
orderUidstringRequired

Reference to an Order.

Pattern: ^[A-Za-z0-9-_]+
orderAdditionalNoteUidstringRequired

Reference to an orderAdditionalNote

Pattern: ^[A-Za-z0-9-_]+
Responses
204

No Content

No content

delete/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/additional-notes/{orderAdditionalNoteUid}
DELETE /v2/tenants/{tenantUid}/stores/{storeUid}/orders/{orderUid}/additional-notes/{orderAdditionalNoteUid} HTTP/1.1
Host: api.flowretail.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
204

No Content

No content

Last updated

Was this helpful?